{
  "name": "scout-bot",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "dependencies": {
    "@octokit/rest": "^22.0.1",
    "dotenv": "^17.4.2",
    "node-cron": "^4.2.1",
    "zod": "^4.4.3"
  },
  "devDependencies": {
    "@types/node": "^20.19.42",
    "@types/node-cron": "^3.0.11",
    "tsx": "^4.22.4",
    "typescript": "^5.9.3"
  }
}
